### Method

# Soup Message get_is_options_ping

#### Declaration [src]

    gboolean
    soup_message_get_is_options_ping (
      SoupMessage* msg
    )

#### Description [src]

Gets whether `msg` is intended to be used to send `OPTIONS *` to a server.

Gets property | `Soup.Message:is-options-ping`

#### Return value

Returns: | `gboolean`
| `TRUE` if the message is options ping, or `FALSE` otherwise.